Domain
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Respostas
200
OK
application/json
subdomainstringOpcional
enable_custom_domainbooleanOpcional
custom_domainstringOpcional
custom_domain_cnamestringOpcional
updated_atstring · date-timeOpcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
get/portals/domain
GET /api/b2b/portals/domain HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"subdomain": "text",
"enable_custom_domain": true,
"custom_domain": "text",
"custom_domain_cname": "text",
"updated_at": "2026-01-01T00:00:00.000Z"
}Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
subdomainstringObrigatório
enable_custom_domainbooleanObrigatório
custom_domainstringObrigatório
Respostas
200
OK
application/json
subdomainstringOpcional
enable_custom_domainbooleanOpcional
custom_domainstringOpcional
custom_domain_cnamestringOpcional
updated_atstring · date-timeOpcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
put/portals/domain
PUT /api/b2b/portals/domain HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 71
{
"subdomain": "text",
"enable_custom_domain": true,
"custom_domain": "text"
}{
"subdomain": "text",
"enable_custom_domain": true,
"custom_domain": "text",
"custom_domain_cname": "text",
"updated_at": "2026-01-01T00:00:00.000Z"
}